package com.patzn.lims.res.dto;

import com.patzn.lims.res.entity.LocationUser;
import io.swagger.annotations.ApiModel;

import java.util.Date;

/**
 * <p>
 * 
 * </p>
 *
 * @author wangweidong
 * @since 2020-01-06
 */
@ApiModel
public class LocationUserVO extends LocationUser {


	private Date sendDateBegin;


	private Date sendDateEnd;


	public Date getSendDateBegin() {
		return sendDateBegin;
	}

	public void setSendDateBegin(Date sendDateBegin) {
		this.sendDateBegin = sendDateBegin;
	}

	public Date getSendDateEnd() {
		return sendDateEnd;
	}

	public void setSendDateEnd(Date sendDateEnd) {
		this.sendDateEnd = sendDateEnd;
	}
}
